.place {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal}
.piece {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: left;
}
.name {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.spacer {  background-color: #FFFF99}
.counties {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.piece_centre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-align: center;
}
